A:HOVER {
	color : #247DB5;
	text-decoration : underline;
}

A.address:LINK {
	text-decoration: underline;
	color: #050505;
}

A.address:VISITED {
	text-decoration: underline;
	color: #a7a9ac;
}

A.address:ACTIVE {
	text-decoration: underline;
	color: #f1f1f1;
}

A.address:HOVER {
	color: #535353;
	text-decoration : underline;
}

A.bottomlink:LINK {
	text-decoration: underline;
	color: #ffffff;
}

A.bottomlink:VISITED {
	text-decoration: underline;
	color: #f5f5f5;
}

A.bottomlink:ACTIVE {
	text-decoration: underline;
	color: #f5fffa;
}

A.bottomlink:HOVER {
	color: #f5fffa;
	text-decoration : underline;
}


A.home1:LINK {
	text-decoration: underline;
	color: #050505;
}

A.home1:VISITED {
	text-decoration: underline;
	color: #050505;
}

A.home1:ACTIVE {
	text-decoration: underline;
	color: #f1f1f1;
}

A.home1:HOVER {
	color: #535353;
	text-decoration : underline;
}


A.topright:LINK {
	text-decoration: underline;
	color: #dddddd;
}

A.topright:VISITED {
	text-decoration: underline;
	color: #6495ed;
}

A.topright:ACTIVE {
	text-decoration: underline;
	color: #6495ed;
}

A.topright:HOVER {
	color: #6495ed;
	text-decoration : underline;
}


A.timetable:LINK {
	text-decoration: none;
	color: #247DB5;
}

A.timetable:VISITED {
	text-decoration: none;
	color: #247DB5;
}

A.timetable:ACTIVE {
	text-decoration: underline;
	color: #daa520;
}

A.timetable:HOVER {
	color: daa520;
	text-decoration : underline;
}


A.line:LINK {
	text-decoration: none;
	color: Black;
}

A.line:VISITED {
	text-decoration: none;
	color: Black;
}

A.line:ACTIVE {
	text-decoration: underline;
	color: Black;
}

A.line:HOVER {
	color: Black;
	text-decoration : underline;
}


A.box:LINK {
	text-decoration: underline;
	color: White;
}

A.box:VISITED {
	text-decoration: underline;
	color: White;
}

A.box:ACTIVE {
	text-decoration: underline;
	color: Gold;
}

A.box:HOVER {
	color: Gold;
	text-decoration : underline;
}

A.menu:LINK {
	text-decoration: underline;
	color: #247DB5;
}

A.menu:VISITED {
	text-decoration: underline;
	color: #247DB5;
}

A.menu:ACTIVE {
	text-decoration: underline;
	color: #888888;
}

A.menu:HOVER {
	color: #888888;
	text-decoration : underline;
}

A.footer:LINK {
	text-decoration: underline;
	color: #247DB5;
}

A.footer:VISITED {
	text-decoration: underline;
	color: #247DB5;
}

A.footer:ACTIVE {
	text-decoration: underline;
	color: #ffffff;
}

A.footer:HOVER {
	color: #ffffff;
	text-decoration : underline;
}


td {  
	font-family: arial,helvetica,verdana,Trebuchet MS,Trebuchet,sans-serif; 
	font-size: 12px; 
	line-height: 16px;
}

td.imagecolumn {
	background-repeat: no-repeat;
	background-position: bottom;
}

td.footer {  
	font-family: arial,verdana,helvetica,Trebuchet MS,Trebuchet,sans-serif; 
	font-size: 11px; 
	line-height: 13px;
}

td.address {  
	font-family: arial,verdana,helvetica,Trebuchet MS,Trebuchet,sans-serif; 
	font-size: 11px; 
	color: #000000;
	line-height: 13px;
}

h1 {  
	font-family: Georgia; 
	font-size: 40px; 
	line-height: 50px;
}


h2 {  
	font-family: Arial;
	color: #263981; 
	font-size: 20px; 
	line-height: 20px;
}



